.ais-as-entry-image {
    border: 1px solid lightgrey;
    padding: 5px;
    display: flex;
    align-items: center;
}

.ais-as-entry-image img {
    height: 32px;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.algolia-popup>.ais-as-column {
    padding: 0px 8px !important;
}

.ais-as-column>.ais-as-column-title {
    background-color: #F1F1F1;
    color: #333;
    font-size: 13px;
    padding: 4px 10px;
    margin-top: 20px;
    line-height: normal;
    text-align: left;
}

.ais-as-column-title>.ais-as-entry-showmore {
    background-color: #F1F1F1;
    color: #8A8A8A;
    font-size: 13px;
    float: right;
}

.ais-content .ais-as-entry-title {
    font-size: 14px;
    line-height: 1.5em;
    max-height: 3em;
    overflow: hidden;
    text-align: left;
}

.ais-as-column .ais-as-entry {
    margin: 16px 16px 16px 0px;
    min-height: 40px;
    max-height: 49px;
}

.ais-as-entry-breadcrumb {
    line-height: 17px;
}

.ais-content .ais-as-entry-breadcrumb {
    color: #CCC;
    font-size: 12px;
    text-align: left;
}

.ais-as-entry .ais-as-entry-breadcrumb {
    color: #CCC;
    font-size: 12px;
    text-align: left;
}

.ais-as-column .ais-as-entry a:hover {
    text-decoration: none !important;
}

.ais-as-column-title>.ais-as-entry-showmore a:hover {
    text-decoration: none;
}

.auto-sugg-no-result {
    color: grey;
    margin-top: 15px;
}


/* Suche zuruecksetzen */
.ais-search-box--reset {
    display: none;
}

.ais-search-box--input {
    padding-left: 16px;
    box-shadow: none;
    font-size: 14px !important;
}

.ais-search-box--input:focus {
    font: inherit;
}

#dd-algolia {
    position: none !important;
    margin-left: 0px !important;
    top: 0px !important;
}

#gsa-form>div>div.ais-search-box>span.ais-search-box--magnifier-wrapper>div {
    position: absolute;
    left: auto;
    right: 5px;
    top: 28%;
}

.dont-break-out {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

#algoliaSearchBar>.ais-search-box--magnifier {
    top: 15px;
}

.algolia-autocomplete .aa-dropdown-menu {
    width: 100%;
    background-color: #FFF;
    border: 1px solid #999;
    border-top: none;
}

.algolia-popup {
    position: absolute;
    max-width: 940px;
    background-color: white;
    z-index: 100;
    padding: 0px 10px 20px 10px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
}

.google-search-autosuggest-form-group .algolia-popup .row {
    min-height: 85px;
    max-height: 87px;
}

/* Suchfeld */
.ais-search-box--input {
    padding-left: 16px;
    box-shadow: none;
    font-size: 14px !important;
}

.ais-search-box--input:focus {
    font: inherit;
}

/* Dreieck Auto-Suggest-Layer */
@media screen and (min-width: 768px) {

    .ais-as-triangle:after,
    .ais-as-triangle:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        z-index: 101;
    }

    .ais-as-triangle:after {
        position: absolute;
        top: 46px;
        left: 47%;
        border-width: 0 12px 15px 12px;
        border-color: transparent transparent #fff transparent;
    }

    .ais-as-triangle:before {
        position: absolute;
        top: 44px;
        left: 47%;
        border-width: 0 12px 15px 12px;
        border-color: transparent transparent #e6e6e6 transparent;
    }
}

@media screen and (max-width: 940px) {
    #algoliaTopSearch
    #ais-as-column-products .row,
    #ais-as-column-downloads .row,
    #ais-as-column-others .row {
        display: none;
    }

    #algoliaTopSearch
    .row:nth-child(-n+3),
    #ais-as-column-products .row:nth-child(-n+3),
    #ais-as-column-downloads .row:nth-child(-n+3),
    #ais-as-column-others .row:nth-child(-n+3) {
        display: list-item;
        list-style-type: none;
    }

    #algoliaTopSearch {
        width: 230px;
    }

    #algoliaSearchBar {
        max-width: 260px;
    }

    .algolia-popup {
        border: 1px solid #E6E6E6;
        border-radius: 4px;
    }

    .ais-search-box {
        margin-bottom: 24px;
        height: 34px;
    }

    .algolia-popup #refinement-list {
        display: none;
    }
}

/* Hinweis zur Artikelnummer-Suche */
.art-search {
    text-align: center;
    margin: 20px 0px 0px 0px;
    line-height: 20px;
}

#as-no-result {
    display: none;
}

.ais-empty-search {
    display: none;
}

#as-no-result {
    padding-top: 10px;
}

.as-number-result {
    border: 1px solid lightgrey;
    background-color: #eee6e6;
    margin-top: 1px;
    padding: 1px 5px 1px;
}

.as-number-result>.ais-as-entry-breadcrumb {
    color: black;
}

@media screen and (max-width: 767px) {

    #algoliaTopSearch {
        width: 60vw;
        max-width: 250px;
    }

    .ais-search-box {
        margin: 0px 0px 10px 10px;
        height: 34px;
        width: auto;
    }

    #algoliaTopSearch
    .row:nth-child(-n+2),
    #ais-as-column-products .row:nth-child(-n+2),
    #ais-as-column-downloads .row:nth-child(-n+2),
    #ais-as-column-others .row:nth-child(-n+2),
    #ais-as-column-videos .row:nth-child(-n+2) {
        display: list-item;
        list-style-type: none;
    }

    #algoliaTopSearch
    .row:nth-child(3),
    #ais-as-column-products .row:nth-child(3),
    #ais-as-column-downloads .row:nth-child(3),
    #ais-as-column-others .row:nth-child(3),
    #ais-as-column-videos .row:nth-child(3) {
        display: none;
        list-style-type: none;
    }

    .ais-as-entry-image {
        max-width: 100px;
    }

    .ais-as-entry-image img {
        height: 50px;
        width: auto;
    }

    .ais-as-entry-showmore a {
        background-color: transparent !important;
    }

    .algolia-popup #refinement-list {
        display: none;
    }

    /* Fullscreen Layer */
    #hmmh-menu-search {
        z-index: 1060 !important;
    }

    /*  #hmmh-epp-navbar .hmmh-navbar-collapse ul.hmmh-navbar-left>li.dropdown .dropdown-menu { */
    #dd-algolia {
        width: 100vw !important;
        height: 102vh;
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        border: none !important;
        border-radius: 0;
        margin: 0;
        overflow-y: scroll;
        z-index: 1050 !important;
    }

    .algolia-popup {
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .hmmh-dropdown-heading {
        font-size: 14px !important;
    }

    #algoliaSearchBarMob {
        display: inline-block;
    }

    .dropdown-menu .button {
        display: inline-block;
    }
}

@media screen and (min-width: 941px) {
    .ais-search-box {
        margin-bottom: 24px;
        height: 34px;
        width: 280px;
    }

    .algolia-popup {
        margin: 0 -200% !important;
        overflow: hidden;
        border: 1px solid #E6E6E6;
        border-radius: 4px;
    }

    .algolia-popup #refinement-list {
        display: none;
        margin-top: 20px;
    }
}

/* IE-spezifische Anpassungen */
@media screen and (min-width: 941px) and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    #algoliaTopSearch {
        right: 231px;
    }

    .ais-search-box {
        margin-left: 10px;
    }

    .form-control {
        display: inline-block !important;
    }
}